.Titre1 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333399; font-weight: bold;}
.Titre2 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #0033CC; font-weight: bold;}

.TitreRubrique {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #002E7C; font-weight: bold;}

.TxtReponse1 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0033CC; font-weight: bold;}
.TxtReponse2 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666;}

.Lien {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; font-weight: bold; text-decoration:none;}
.Lien:hover {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: bold; text-decoration:none;}
.Lien:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0033CC; font-weight: bold; text-decoration:none;}

.LienNav1 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333399; font-weight: bold; text-decoration:none;}
.LienNav1:hover {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: bold; text-decoration:none;}
.LienNav1:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0030CF; font-weight: bold; text-decoration:none;}

.LienNav2 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; font-weight: bold; text-decoration:none;}
.LienNav2:hover {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: bold; text-decoration:none;}
.LienNav2:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0033CC; font-weight: bold; text-decoration:none;}

.LienNavActif {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0033CC; font-weight: bold; text-decoration:none;}

.Numero {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0030CF; font-weight: bold;}

.bg-gris-5a {background-color: #CAD2DF}
.bg-bleu-violet4 {background-color: #D3DBF3}
.bg-gris-3a {background-color: #E7EFF3}

.txtblanc10b {  font-family: Verdana; font-size: 10px; color: #FFFFFF;font-weight:bold; text-decoration: none}

